@extends('DrpAuthAdmin::auth')

@section('content')

<div class="login-box-body">
    <p class="login-box-msg">Create a new password</p>
    <form action="{{ route('auth.password.reset.post') }}" method="post">
        {!! csrf_field() !!}
        <input type="hidden" name="token" value="{{ $token }}">

        <div class="form-group has-feedback">
            <input type="email" class="form-control" placeholder="Email" name="email" value="{{ old('email') }}"/>
            <i class="fa fa-envelope form-control-feedback"></i>
        </div>

        <div class="form-group has-feedback">
            <input type="password" class="form-control" placeholder="New Password" name="password"/>
            <i class="fa fa-lock form-control-feedback"></i>
        </div>

        <div class="form-group has-feedback">
            <input type="password" class="form-control" placeholder="Confirm Password" name="password_confirmation"/>
            <i class="fa fa-lock form-control-feedback"></i>
        </div>

        <div class="row">
            <div class="col-xs-12">
                <div class="form-group">
                    <button type="submit" class="btn btn-primary btn-block btn-flat">Reset Password</button>
                </div>
            </div>
        </div>

        <div class="form-action-secondary">
            <a href="{{ route('auth.login') }}">Back to login</a><br>
        </div>
    </form>

</div>

@endsection
